<?php get_header(); ?>
<?php
	$tempy = get_option('reedwan_homepage_style',true);
	if($tempy !== "blog_style1" || $tempy !== "blog_style2" || $tempy !== "blog_style3" || $tempy !== "blog_style4" || $temp !== "magazine")
	{ 
		$my_query = new WP_query();
		// Assign predefined $args to your query
		$my_query->query("pagename=".$tempy);
		if ($my_query->have_posts()) : while ($my_query->have_posts()) : $my_query->the_post();
		the_content();
		endwhile;
		else : endif;
		wp_reset_query();
	}
	if($tempy == "blog_style1"){
		get_template_part('includes/HomeBlogStyle1');	
	}
	if($tempy == "blog_style2"){ 
		get_template_part('includes/HomeBlogStyle2');
	}
	if($tempy == "blog_style3"){ 
		get_template_part('includes/HomeBlogStyle3');
	}
	if($tempy == "blog_style4"){ 
		get_template_part('includes/HomeBlogStyle4');
	}
	if($tempy == "magazine"){ 
		get_template_part('includes/HomeMagazine');
	}
	if($tempy == "none"){ 
	}
?>
<?php get_footer(); ?>